html,body {
  width: 100%;
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
}
.kit-login {
    width: 100%;
    height: 100%;
    position: relative;
    background: #fff url(../images/bg.jpg?r=1.2) center bottom/cover;
}

form {
  width: 470px;
  height: 564px;
  background-color: #fff;
  box-shadow: 0px 0px 3px 0px 
		rgba(0, 0, 0, 0.35);
	border-radius: 14px;
  position: absolute;
  top: 50%;
  right: 166px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  padding: 66px 72px 0;
}

img {
  width: 100%;
}

form .logo {
  width: 186px;
  margin: 0 auto 43px;
}

h4 {
  font-size: 36px;
  text-align: center;
  margin-bottom: 43px;
}

.clearfix:after {
  content: "";
  clear: both;
  visibility: hidden;
  display: block;
  height: 0;
}

.form-item {
  height: 54px;
  position: relative;
  padding-left: 52px;
}

.form-item div {
  float: left;
}

.form-item .icon {
  width: 36px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.form-item .input {
  width: 100%;
  height: 100%;
  border-bottom: 2px solid #bbb;
}

.form-item .input input {
  border: none;
  width: 100%;
  height: 100%;
  line-height: 54px;
  color: #a7a7a7;
  font-size: 27px;
}

.form-item .input input::placeholder {
  color: #a7a7a7;
}

form .form-item.account {
  margin-bottom: 33px;
}

form .form-item.password {
  margin-bottom: 64px;
}

form button {
  width: 472px;
  height: 84px;
  line-height: 84px;
  font-size: 36px;
  color: #fff;
  margin: 0 auto;
  border: none;
  background-color: #3385d0;
}